Bug 555475 - FTBFS google-gadgets-0.11.1-1.fc12
Summary: FTBFS google-gadgets-0.11.1-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-gadgets
Version: 13
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F13FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-01-14 17:30 UTC by FTBFS
Modified: 2010-05-15 20:27 UTC (History)
1 user (show)

Fixed In Version: google-gadgets-0.11.2-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-15 20:27:12 UTC


Attachments (Terms of Use)
root.log (24.75 KB, text/plain)
2010-01-14 17:30 UTC, FTBFS
no flags Details
build.log (613 bytes, text/plain)
2010-01-14 17:30 UTC, FTBFS
no flags Details
mock.log (886 bytes, text/plain)
2010-01-14 17:30 UTC, FTBFS
no flags Details
root.log (40.67 KB, text/plain)
2010-01-14 17:30 UTC, FTBFS
no flags Details
build.log (623 bytes, text/plain)
2010-01-14 17:30 UTC, FTBFS
no flags Details
mock.log (892 bytes, text/plain)
2010-01-14 17:30 UTC, FTBFS
no flags Details

Description FTBFS 2010-01-14 17:30:19 UTC
google-gadgets-0.11.1-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-01-14 17:30:22 UTC
Created attachment 384128 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-01-14 17:30:23 UTC
Created attachment 384129 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-01-14 17:30:24 UTC
Created attachment 384130 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-01-14 17:30:25 UTC
Created attachment 384131 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-01-14 17:30:26 UTC
Created attachment 384132 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-01-14 17:30:27 UTC
Created attachment 384133 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2010-03-15 13:57:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora Update System 2010-05-08 15:04:18 UTC
google-gadgets-0.11.2-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12

Comment 9 Fedora Update System 2010-05-10 16:58:04 UTC
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update google-gadgets'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12

Comment 10 Fedora Update System 2010-05-15 20:26:06 UTC
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.